This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 166211 - Review Request: TESTING-BUGSPAM
Review Request: TESTING-BUGSPAM
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://people.redhat.com/gdk/TESTING-...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-08-17 17:07 EDT by Greg DeKoenigsberg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-17 17:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2005-08-17 17:07:53 EDT
Spec Name or Url: spam
SRPM Name or Url: spam
Description: spam
Comment 1 Greg DeKoenigsberg 2005-08-17 17:09:41 EDT
RANDOM COMMENT #1: this is a test
Comment 2 Greg DeKoenigsberg 2005-08-17 17:10:48 EDT
MOVE TO FE-REVIEW #2
Comment 3 Greg DeKoenigsberg 2005-08-17 17:11:57 EDT
MOVE TO FE-ACCEPT #3
Comment 4 Greg DeKoenigsberg 2005-08-17 17:12:49 EDT
CLOSED WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.